## rust-scraper 0.18.1

=== debian/changelog ===
rust-scraper (0.18.1-2) unstable; urgency=medium

  * Team upload.
  * Package scraper 0.18.1 from crates.io using debcargo 2.6.1
  * Relax indexmap dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 May 2024 04:47:19 +0000

rust-scraper (0.18.1-1) unstable; urgency=medium

  * Package scraper 0.18.1 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 04 Dec 2023 13:22:50 +0000
