=== debian/control ===
Source: rust-scraper
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.8+default-dev <!nocheck>,
 librust-cssparser-0.31+default-dev <!nocheck>,
 librust-ego-tree-0.6+default-dev (>= 0.6.2-~~) <!nocheck>,
 librust-getopts-0.2+default-dev (>= 0.2.21-~~) <!nocheck>,
 librust-html5ever-0.26+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-selectors-0.25+default-dev <!nocheck>,
 librust-tendril-0.4+default-dev (>= 0.4.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scraper]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scraper
X-Cargo-Crate: scraper
Rules-Requires-Root: no

Package: librust-scraper-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.8+default-dev,
 librust-cssparser-0.31+default-dev,
 librust-ego-tree-0.6+default-dev (>= 0.6.2-~~),
 librust-getopts-0.2+default-dev (>= 0.2.21-~~),
 librust-html5ever-0.26+default-dev,
 librust-indexmap+default-dev (>= 1.9.3-~~),
 librust-once-cell-1+default-dev,
 librust-selectors-0.25+default-dev,
 librust-tendril-0.4+default-dev (>= 0.4.3-~~)
Provides:
 librust-scraper+atomic-dev (= ${binary:Version}),
 librust-scraper+default-dev (= ${binary:Version}),
 librust-scraper+deterministic-dev (= ${binary:Version}),
 librust-scraper+errors-dev (= ${binary:Version}),
 librust-scraper+getopts-dev (= ${binary:Version}),
 librust-scraper+indexmap-dev (= ${binary:Version}),
 librust-scraper+main-dev (= ${binary:Version}),
 librust-scraper-0-dev (= ${binary:Version}),
 librust-scraper-0+atomic-dev (= ${binary:Version}),
 librust-scraper-0+default-dev (= ${binary:Version}),
 librust-scraper-0+deterministic-dev (= ${binary:Version}),
 librust-scraper-0+errors-dev (= ${binary:Version}),
 librust-scraper-0+getopts-dev (= ${binary:Version}),
 librust-scraper-0+indexmap-dev (= ${binary:Version}),
 librust-scraper-0+main-dev (= ${binary:Version}),
 librust-scraper-0.18-dev (= ${binary:Version}),
 librust-scraper-0.18+atomic-dev (= ${binary:Version}),
 librust-scraper-0.18+default-dev (= ${binary:Version}),
 librust-scraper-0.18+deterministic-dev (= ${binary:Version}),
 librust-scraper-0.18+errors-dev (= ${binary:Version}),
 librust-scraper-0.18+getopts-dev (= ${binary:Version}),
 librust-scraper-0.18+indexmap-dev (= ${binary:Version}),
 librust-scraper-0.18+main-dev (= ${binary:Version}),
 librust-scraper-0.18.1-dev (= ${binary:Version}),
 librust-scraper-0.18.1+atomic-dev (= ${binary:Version}),
 librust-scraper-0.18.1+default-dev (= ${binary:Version}),
 librust-scraper-0.18.1+deterministic-dev (= ${binary:Version}),
 librust-scraper-0.18.1+errors-dev (= ${binary:Version}),
 librust-scraper-0.18.1+getopts-dev (= ${binary:Version}),
 librust-scraper-0.18.1+indexmap-dev (= ${binary:Version}),
 librust-scraper-0.18.1+main-dev (= ${binary:Version})
Description: HTML parsing and querying with CSS selectors - Rust source code
 Source code for Debianized Rust crate "scraper"
