=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scraper 0.18.1 --all-targets --all-features
Features: test-name=rust-scraper:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scraper 0.18.1 --all-targets --no-default-features --features atomic
Features: test-name=librust-scraper-dev:atomic
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scraper 0.18.1 --all-targets
Features: test-name=librust-scraper-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scraper 0.18.1 --all-targets --no-default-features --features deterministic
Features: test-name=librust-scraper-dev:deterministic
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scraper 0.18.1 --all-targets --no-default-features --features errors
Features: test-name=librust-scraper-dev:errors
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scraper 0.18.1 --all-targets --no-default-features --features getopts
Features: test-name=librust-scraper-dev:getopts
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scraper 0.18.1 --all-targets --no-default-features --features indexmap
Features: test-name=librust-scraper-dev:indexmap
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scraper 0.18.1 --all-targets --no-default-features --features main
Features: test-name=librust-scraper-dev:main
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scraper 0.18.1 --all-targets --no-default-features
Features: test-name=librust-scraper-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
