## rust-scraper 0.20.0

=== debian/changelog ===
rust-scraper (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * Package scraper 0.20.0 from crates.io using debcargo 2.7.6
  * Drop patch older-indexmap, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Jan 2025 17:16:19 +0000
