=== debian/control ===
Source: rust-scraper
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.8+default-dev <!nocheck>,
 librust-cssparser-0.31+default-dev <!nocheck>,
 librust-ego-tree-0.6+default-dev (>= 0.6.2-~~) <!nocheck>,
 librust-getopts-0.2+default-dev (>= 0.2.21-~~) <!nocheck>,
 librust-html5ever-0.27+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.19-~~) <!nocheck>,
 librust-selectors-0.25+default-dev <!nocheck>,
 librust-tendril-0.4+default-dev (>= 0.4.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scraper]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scraper
Homepage: https://github.com/causal-agent/scraper
X-Cargo-Crate: scraper
Rules-Requires-Root: no

Package: librust-scraper-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.8+default-dev,
 librust-cssparser-0.31+default-dev,
 librust-ego-tree-0.6+default-dev (>= 0.6.2-~~),
 librust-getopts-0.2+default-dev (>= 0.2.21-~~),
 librust-html5ever-0.27+default-dev,
 librust-indexmap-2+default-dev (>= 2.3.0-~~),
 librust-once-cell-1+default-dev (>= 1.19-~~),
 librust-selectors-0.25+default-dev,
 librust-tendril-0.4+default-dev (>= 0.4.3-~~)
Provides:
 librust-scraper+atomic-dev (= ${binary:Version}),
 librust-scraper+default-dev (= ${binary:Version}),
 librust-scraper+deterministic-dev (= ${binary:Version}),
 librust-scraper+errors-dev (= ${binary:Version}),
 librust-scraper+getopts-dev (= ${binary:Version}),
 librust-scraper+indexmap-dev (= ${binary:Version}),
 librust-scraper+main-dev (= ${binary:Version}),
 librust-scraper-0-dev (= ${binary:Version}),
 librust-scraper-0+atomic-dev (= ${binary:Version}),
 librust-scraper-0+default-dev (= ${binary:Version}),
 librust-scraper-0+deterministic-dev (= ${binary:Version}),
 librust-scraper-0+errors-dev (= ${binary:Version}),
 librust-scraper-0+getopts-dev (= ${binary:Version}),
 librust-scraper-0+indexmap-dev (= ${binary:Version}),
 librust-scraper-0+main-dev (= ${binary:Version}),
 librust-scraper-0.20-dev (= ${binary:Version}),
 librust-scraper-0.20+atomic-dev (= ${binary:Version}),
 librust-scraper-0.20+default-dev (= ${binary:Version}),
 librust-scraper-0.20+deterministic-dev (= ${binary:Version}),
 librust-scraper-0.20+errors-dev (= ${binary:Version}),
 librust-scraper-0.20+getopts-dev (= ${binary:Version}),
 librust-scraper-0.20+indexmap-dev (= ${binary:Version}),
 librust-scraper-0.20+main-dev (= ${binary:Version}),
 librust-scraper-0.20.0-dev (= ${binary:Version}),
 librust-scraper-0.20.0+atomic-dev (= ${binary:Version}),
 librust-scraper-0.20.0+default-dev (= ${binary:Version}),
 librust-scraper-0.20.0+deterministic-dev (= ${binary:Version}),
 librust-scraper-0.20.0+errors-dev (= ${binary:Version}),
 librust-scraper-0.20.0+getopts-dev (= ${binary:Version}),
 librust-scraper-0.20.0+indexmap-dev (= ${binary:Version}),
 librust-scraper-0.20.0+main-dev (= ${binary:Version})
Description: HTML parsing and querying with CSS selectors - Rust source code
 Source code for Debianized Rust crate "scraper"
